.hybrid-faq button {
	padding: 15px 40px;
	background-color: #a68768;
	background-image: url('bg-button.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	border: none;
	display: inline-block;
	margin: 20px 15px 0 0;
}

.hybrid-faq button:hover {
	color: #004968;
}

/* FAQ */
.hybrid-faq {
	background-color: #fff;
	padding: 50px 20px;
}
.faq-article:not(:last-child):after {
	display: block;
	content: "";
	border-bottom: 1px solid #000;
	width: 60%;
	margin: 20px 20% 40px;
	padding-top: 10px;
	opacity: .15;
}
.hybrid-faq h2,
.hybrid-faq h3 {
	color: #004968;
	text-align: left;
}
.hybrid-faq h2 {
	font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif;
	font-size: 45px;
	color: #004968;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.hybrid-faq h3 {
	margin-bottom: 20px;
}
.hybrid-faq p {
	color: #202020;
	text-indent: 0;
	margin-bottom: 15px;
}
p.faq-continue {
	margin-top: -15px;
}
.faq-video {
	margin: 30px 0 50px;
	position:relative;
	padding:0;
	padding-bottom:calc(56.24%);
}
.faq-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.col-xs-12 img.faq-image {
	margin: 50px 0 30px;
}
.faq-article ol {
	line-height: 2.56rem;
}
.faq-article ol>li {
	margin:0;
	margin-bottom: 15px;
	padding:0 10px 0 0;
	text-indent:-2em;
	list-style-type:none;
	counter-increment:item;
}
.faq-article ol>li:before {
	display:inline-block;
	width:1.5em;
	padding-right:0.5em;
	font-family: "T1 Body Font Bold",Arial,Helvetica,sans-serif;
	font-weight: 700;
	text-align:right;
	content:counter(item) ".";
}
.more-text .infobox {
	display: block;
	margin-top: 20px;
	padding: 10px 10px 0;
	border: 1px solid #004968;
}

@media screen and (max-width: 767px) {
	.faq-article .row {
		display: flex;
		flex-flow: column wrap;
	}
	.faq-article .col-left {
		order: 1;
	}
	.faq-article .col-right {
		order: 0;
		margin-bottom: 10px;
	}
	.faq-image {
		margin: 20px 0;
	}
}
